questions:
    path:     /{examguid}
    defaults: { _controller: "AppBundle:Questions:index" }

questions_exam:
    path:     /
    defaults: { _controller: "AppBundle:Questions:selectExam" }

questions_show:
    path:     /{id}/show/{examguid}
    defaults: { _controller: "AppBundle:Questions:show" }

questions_new:
    path:     /new/create/{examguid}
    defaults: { _controller: "AppBundle:Questions:new" }

questions_create:
    path:     /create/{examguid}
    defaults: { _controller: "AppBundle:Questions:create" }
    methods:  POST

questions_edit:
    path:     /{id}/edit/{examguid}
    defaults: { _controller: "AppBundle:Questions:edit" }

questions_update:
    path:     /{id}/update/{examguid}
    defaults: { _controller: "AppBundle:Questions:update" }
    methods:  [POST, PUT]

questions_delete:
    path:     /{id}/delete
    defaults: { _controller: "AppBundle:Questions:delete" }
    methods:  [POST, DELETE]
